.bd {
    background: #b9d4c6;
    margin: 30px;

}

.bd-button {
        margin: auto;
        width: 50%;
        padding: 10px;
        position: relative;
        align-items: center;
      
}

.bd-form {
        text-align: center;
        padding-left: 20%;
        padding-right: 20%;
        margin: 10px;
        width: 100%;

  
}
.bd-select {
    display: flex;
    justify-content: center;
    align-items: center;
  
}

.header {
    display: flex;
    justify-content: flex-end;
    margin-right: 35px;
}
.header-sub {
    display: flex;
    justify-content: flex-end;
    margin-right: 35px;
    font-size: 7px;
}
.download {
  display: flex;
  justify-content: center;
  font-size: 7px;
}


input { margin-bottom: 10px; }

input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 16px;
    background-color: white;
    padding: 12px 12px 12px 20px;
    margin-bottom: 15px;
  }

  input[type=text]:focus {
    border: 3px solid #ff3810;
  }

  input[type=number] {
    width: 30%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 16px;
    background-color: white;
    padding: 12px 12px 12px 20px;
    margin-bottom: 15px;
  }

  input[type=password] {
    width: 20%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 10px;
    font-size: 16px;
    background-color: white;
    padding: 12px 12px 12px 20px;
    margin-bottom: 15px;
  }

  input[type="file"] {
    display: none;
  }
  
  .custom-file-upload {
    border: 2px solid #242424bf;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    font-weight: 500;
  }

  table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    text-align:center;
}

table, th, td {
    border: 1px solid #171717;
}

th, td {
    padding: 8px;
    text-align: center;
    white-space: nowrap;
}

th {
    background-color: #474747;
    color: #ffffff;
}

.break {
    padding-top: 50px;
}
.small-break {
  padding-top: 10px;
}

.bb {
    padding-top:15px;
}


select {
    position: relative;
    align-items: center;
    border-radius: 20px;
    width: 85px;
    margin: 5px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
}

a:link, a:visited {
    color: rgb(32, 32, 32);
    text-decoration: none;
    font-size:3em;
    font-weight: bold;
  }
  
  a:hover, a:active {
    color: #b9d4c6;
    text-shadow:
      1px 1px 0 #000,
      -1px 1px 0 #000,
      -1px -1px 0 #000,
      1px -1px 0 #000;
  }

  a.dpd:link{
    color:#8a1a03;
  }
  


/* BUTTONS */
.button-call {
appearance: none;
background-color: transparent;
border: 2px solid #1A1A1A;
border-radius: 15px;
box-sizing: border-box;
color: #000000;
cursor: pointer;
display: inline-block;
font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
font-size: 16px;
font-weight: 600;
line-height: normal;
margin: 5;
min-height: 60px;
min-width: 150px;
outline: none;
text-align: center;
text-decoration: none;
transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
user-select: none;
-webkit-user-select: none;
touch-action: manipulation;
width: 20%;
will-change: transform;
}

.button-call:disabled {
pointer-events: none;
}

.button-call:hover {
color: #fff;
background-color: #1A1A1A;
box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
transform: translateY(-2px);
}

.button-call:active {
box-shadow: none;
transform: translateY(0);
}

.button-dpd {
    appearance: none;
    background-color: transparent;
    border: 2px solid #272727;
    border-radius: 7px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    line-height: normal;
    margin: 0;
    min-height: 60px;
    min-width: 0;
    outline: none;
    padding: 16px 24px;
    text-align: center;
    text-decoration: none;
    transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 40%;
    will-change: transform;
    }
    
    .button-dpd:disabled {
    pointer-events: none;
    }
    
    .button-dpd:hover {
    color: #bd2222;
    box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
    transform: translateY(-2px);
    }

    .button-dpd:active {
      box-shadow: none;
      transform: translateY(0);
      }

      h1 {
        color: #000000;
        font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
        font-size: 20px;
        font-weight: 600;
      }

      .button-gls {
        appearance: none;
        background-color: transparent;
        border: 2px solid #272727;
        border-radius: 7px;
        box-sizing: border-box;
        cursor: pointer;
        display: inline-block;
        font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
        line-height: normal;
        margin: 0;
        min-height: 60px;
        min-width: 0;
        outline: none;
        padding: 16px 24px;
        text-align: center;
        text-decoration: none;
        transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        width: 40%;
        will-change: transform;
        }
        
        .button-gls:disabled {
        pointer-events: none;
        }
        
        .button-gls:hover {
        color: #1671d9;
        box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
        transform: translateY(-2px);
        }
    
        .button-gls:active {
          box-shadow: none;
          transform: translateY(0);
          }

    .button-rows {
        appearance: none;
        background-color: transparent;
        border: 2px solid #1A1A1A;
        border-radius: 15px;
        box-sizing: border-box;
        color: #000000;
        cursor: pointer;
        display: inline-block;
        font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
        font-size: 16px;
        font-weight: 600;
        line-height: normal;
        margin: 0;
        min-height: 60px;
        min-width: 0;
        outline: none;
        padding: 16px 24px;
        text-align: center;
        text-decoration: none;
        transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        width: 70%;
        will-change: transform;
        position: center;
        }
        
        .button-rows:disabled {
        pointer-events: none;
        }
        
        .button-rows:hover {
        color: #fff;
        background-color: #1A1A1A;
        box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
        transform: translateY(-2px);
        }
        
        .button-rows:active {
        box-shadow: none;
        transform: translateY(0);
        }

    
        .hide {
            width:90%;
            height:100px;
            outline:none;
            cursor:pointer;
            }
            
            .hiddendiv{
            display:none;
            }
            
            .hide:focus + .hiddendiv{
            display:block;
            }
            .button-submit {
                appearance: none;
                background-color: transparent;
                border: 2px solid #1A1A1A;
                border-radius: 15px;
                box-sizing: border-box;
                color: #000000;
                cursor: pointer;
                display: inline-block;
                font-family: Roobert,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
                font-size: 16px;
                font-weight: 600;
                line-height: normal;
                margin: 0;
                min-height: 60px;
                min-width: 0;
                outline: none;
                text-align: center;
                text-decoration: none;
                transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
                user-select: none;
                -webkit-user-select: none;
                touch-action: manipulation;
                width: 20%;
                will-change: transform;
                }
                
                .button-submit:disabled {
                pointer-events: none;
                }
                
                .button-submit:hover {
                color: #fff;
                background-color: #1A1A1A;
                box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
                transform: translateY(-2px);
                }
                
                .button-submit:active {
                box-shadow: none;
                transform: translateY(0);
                }

